.cr-dialog {
  &-alert {
    text-align: center;
    &-icon {
      font-size: 8rem;
      width: auto;
    }
    .mat-dialog-actions {
      justify-content: center;
    }
  }
  &-confirm {
    text-align: center;
    &-icon {
      font-size: 8rem;
      width: auto;
    }
    .mat-dialog-actions {
      justify-content: end;
    }
  }
  &-prompt {
    text-align: center;
    &-icon {
      font-size: 8rem;
      width: auto;
    }
    .mat-dialog-actions {
      justify-content: end;
    }
  }
}
